using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace 常用工具集;

public partial class Socket调试 : UserControl
{
    public Socket调试()
    {
        InitializeComponent();
    }
}